Die Suche ergab 14 Treffer

von say_hello
Sonntag 4. März 2018, 21:47
Forum: Installation/Konfigurieren
Thema: Installation von Pandas auf OpenSuse 42.3 klemmt...
Antworten: 5
Zugriffe: 811

Re: Installation von Pandas auf OpenSuse 42.3 klemmt...

guten Abend, mit diesem Code hab ich dann weitergemacht: pip3 install pandas und diesen pip3 install --user pandas herausgekommen ist das Folgende: linux-3645:/home/martin # pip3 install pandas Collecting pandas Downloading pandas-0.22.0.tar.gz (11.3MB) 100% |████████████████████████████████| 11.3MB...
von say_hello
Sonntag 4. März 2018, 18:19
Forum: Installation/Konfigurieren
Thema: Installation von Pandas auf OpenSuse 42.3 klemmt...
Antworten: 5
Zugriffe: 811

Re: Installation von Pandas auf OpenSuse 42.3 klemmt...

hallo und guten Abend, zypper in gcc zypper in -t pattern devel_basis dann hab ich noch das folgende hier berücksichtigt: https://stackoverflow.com/questions/22388519/problems-with-pip-install-numpy-runtimeerror-broken-toolchain-cannot-link-a/37145552#37145552 zypper install python3-devel zypper ins...
von say_hello
Dienstag 27. Februar 2018, 08:45
Forum: Installation/Konfigurieren
Thema: Installation von Pandas auf OpenSuse 42.3 klemmt...
Antworten: 5
Zugriffe: 811

Re: Installation von Pandas auf OpenSuse 42.3 klemmt...

moin _deets_ vielen Dank für die Antwort. Das hilft weiter. zypper se -is gcc hier die Ausgabe: Repository 'Packman Repository' ist veraltet. Sie können 'zypper refresh' als root ausführen, um es zu aktualisieren. Repository 'packman' ist veraltet. Sie können 'zypper refresh' als root ausführ en, um...
von say_hello
Sonntag 25. Februar 2018, 22:56
Forum: Installation/Konfigurieren
Thema: Installation von Pandas auf OpenSuse 42.3 klemmt...
Antworten: 5
Zugriffe: 811

Installation von Pandas auf OpenSuse 42.3 klemmt...

Hallo und guten Abend heute habe ich eine Frage zur Intallation: zur Installation von Pandas auf OpenSuse 42.3 klemmt; ich habe ziemliche Probleme beim Installieren auf der Linux-Maschine. Downloading pandas-0.22.0.tar.gz (11.3MB) 100% |████████████████████████████████| 11.3MB 62kB/s Complete output...
von say_hello
Sonntag 11. Februar 2018, 13:18
Forum: Allgemeine Fragen
Thema: Installation eines Moduls Requirement already satisfied - und dennoch errors
Antworten: 12
Zugriffe: 559

Re: Installation eines Moduls Requirement already satisfied - und dennoch errors

hallo und guten Tag snafu vielen Dank für den Tipp. Nach all den Korrekturen - bekomme ich jetzt immer noch kleine Feher zurückgemeldet... import requests import bs4 as bs with requests.session() as c: link="https://gpldl.com/sign-in/" #link of the webpage to be logged in initial=c.get(link) #passin...
von say_hello
Sonntag 11. Februar 2018, 00:05
Forum: Allgemeine Fragen
Thema: Installation eines Moduls Requirement already satisfied - und dennoch errors
Antworten: 12
Zugriffe: 559

Re: Installation eines Moduls Requirement already satisfied - und dennoch errors

hello und guten Abend __deets__


also ich denke dass das skript jetzt auch läuft - und das macht was es soll.


Danke nochmals!!!

viele Grüße
von say_hello
Dienstag 6. Februar 2018, 21:48
Forum: Allgemeine Fragen
Thema: Installation eines Moduls Requirement already satisfied - und dennoch errors
Antworten: 12
Zugriffe: 559

Re: Installation eines Moduls Requirement already satisfied - und dennoch errors

guten Abend, Habe nachgesehen: mit dem sys.version string im sys module: import sys das Ergebnis: martin@linux-3645:~/dev/python> python sys.py 2.7.13 (default, Jan 03 2017, 17:41:54) [GCC] so - nun muss ich - so glaube ich aufräumen. BZW - ggf. einfach dem System saagen dass ich das in Python 3 lau...
von say_hello
Dienstag 6. Februar 2018, 19:49
Forum: Allgemeine Fragen
Thema: Installation eines Moduls Requirement already satisfied - und dennoch errors
Antworten: 12
Zugriffe: 559

Re: Installation eines Moduls Requirement already satisfied - und dennoch errors

Moin _deets_ das leuchtet ein - also ich kann das dann halt so machen; Voranstellen - python2 resp. python 3 ...wenn ich will dass das mit der ein bzw. anderen Version laufen soll!? Bin noch nicht zu Hause an dem entsprechenden Rechner sonder noch unterwegs - werde das aber heute Abend nochmals ausp...
von say_hello
Dienstag 6. Februar 2018, 14:41
Forum: Allgemeine Fragen
Thema: Installation eines Moduls Requirement already satisfied - und dennoch errors
Antworten: 12
Zugriffe: 559

Re: Installation eines Moduls Requirement already satisfied - und dennoch errors

moin _deets_ also ich hab nochmals nachgesehen - das ist der Code. Hintergrund: will mal gucken wie gut ich mit BS4 einsteigen kann. Hab ein sehr praktisches Tutorial gefunden www.pythonforbeginners.com/beautifulsoup Da man dann und wann sich auch wo einloggen muss hab ich mal diesen Ansatz gewählt ...
von say_hello
Dienstag 6. Februar 2018, 13:28
Forum: Allgemeine Fragen
Thema: Installation eines Moduls Requirement already satisfied - und dennoch errors
Antworten: 12
Zugriffe: 559

Re: Installation eines Moduls Requirement already satisfied - und dennoch errors

hallo und guten Tag, vielen Dank für den Hinweis. Ich werde mir das nacher nochmals genauer angucken. Ich wette dein einfaches "python w1.py" laesst python2 laufen, aber wie du selbst zeigst ist requests fuer python3 installiert. Use the right force, Luke! Ohhh - ich muss echt aufpassen - Py2 & Py3 ...
von say_hello
Dienstag 6. Februar 2018, 12:28
Forum: Allgemeine Fragen
Thema: Installation eines Moduls Requirement already satisfied - und dennoch errors
Antworten: 12
Zugriffe: 559

Installation eines Moduls Requirement already satisfied - und dennoch errors

Moin Python-Experten, ein kleines Skrip, das BeautifulSoup u. requests verwendet macht irgendwie Schwierigkeiten: zunächst bekomme ich folgende Fehlermeldung: martin@linux-3645:~/dev/python> python w1.py Traceback (most recent call last): File "w1.py", line 1, in <module> import requests ImportError...
von say_hello
Dienstag 6. Februar 2018, 12:22
Forum: Allgemeine Fragen
Thema: Eric5: der OK Knopf im 'neues Projekt' Dialog funktioniert nicht
Antworten: 2
Zugriffe: 252

Re: Eric5: der OK Knopf im 'neues Projekt' Dialog funktioniert nicht

hallo _deets_

vielen Dank für die schnelle Antwort. Werde mal auf dem angegebenen Link nach weiterer Hilfe schauen.
Auch PyCharm werde ich mal ansehen - das soll ja auch in einer freien Version verfügbar sein.

VG
von say_hello
Montag 5. Februar 2018, 22:16
Forum: Allgemeine Fragen
Thema: Eric5: der OK Knopf im 'neues Projekt' Dialog funktioniert nicht
Antworten: 2
Zugriffe: 252

Eric5: der OK Knopf im 'neues Projekt' Dialog funktioniert nicht

Liebe Community, vorweg: bin relativ neu in Python. Nun hab ich Eric5 erfolgreich installiert auf einer OpenSuse 42.3. Anm. Heute mittag hab ich mich noch zusätzlich mit einem Thread bzgl. BS 4 &/ Python auf einer Windows-Rechner gemeldet. Das hier jetzt - also das Problem mit Eric 5 bezieht sich ab...
von say_hello
Montag 5. Februar 2018, 13:38
Forum: Allgemeine Fragen
Thema: Installation von BS 4 auf Win 7
Antworten: 1
Zugriffe: 164

Installation von BS 4 auf Win 7

Hallo u. guten Tag liebe Python-Community,

Wie würdet Ihr die Installation von BS 4 auf Win 7 vornehmen?
Auf Linux ist das ja nicht so ein Problem. Wie gehe ich mit der BS4 Installation in Win 7 vor?

Freue mich aur einen Tipp.

VG Say